.font_eng {
    font-family: var(--font-eng);
}
/*---------------------- header ----------------------*/

.h_top {
    width: 100%;
    height: 80px;
    padding: 0 80px;
    background-color: var(--white);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    transition: background .4s ease;
}
.h_top:hover,
.h_top.white,
.h_top.scroll {
    background-color: var(--white);
}
.h_inner {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.h_logo {
    width: 140px;
}
.h_menu {
    width: fit-content;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: all;
}
.h_menu > ul {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.h_menu > ul > li {
    height: 100%;
}
.h_main_menu {
    height: 100%;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    pointer-events: all;
    position: relative;
}
.h_main_menu a {
    padding: 0 25px;
}
.h_main_menu::after {
    content: '';
    display: block;
    width: 0%;
    height: 2px;
    background-color: var(--primary);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    transition: width .4s ease;
}
.h_menu_wrap:hover .h_main_menu::after {
    width: calc(100% - 50px);
}
.h_main_menu.active {
    color: var(--primary);
    font-weight: var(--semi-bold);
}
.h_main_menu a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.event_num {
    padding: 2px 6px;
    border-radius: 40px;
    background-color: var(--primary);
    font-size: var(--ft12);
    font-weight: var(--semi-bold);
    color: var(--white);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-100%);
    transform-origin: center center;
    animation: event .6s alternate infinite;
}
@keyframes event {
    to {
        transform: translateY(-80%);
    }
}


.depth02 {
    width: 100%;
    position: fixed;
    top: 80px;
    left: 0;
    background-color: var(--white-900);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-top: 1px solid var(--line);
    opacity: 0;
    pointer-events: none;
}
.depth02.h_show {
    opacity: 1;
    pointer-events: all;
}
.depth_flex {
    display: flex;
}
.depth_l {
    width: 100%;
    max-width: 360px;
    padding: 40px 80px 80px 0;
    border-right: 1px solid var(--line);
}
.depth_en {
    margin-bottom: 12px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.depth_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.depth_r {
    padding: 40px 60px;
    opacity: 0;
    transform: translateX(-5px);
    transition: opacity .4s ease, transform .4s ease;
}
.depth02.h_show .depth_r {
    opacity: 1;
    transform: translateX(0);
}
.h_sub_menu {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    gap: 12px;
}
.h_sub_menu li {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
    transition: color .4s ease;
}
.h_sub_menu li a {
    padding: 10px;
}
.h_sub_menu li:hover {
    color: var(--gray-500);
}
.h_sub_menu li.active {
    color: var(--primary);
}
.h_sub_menu li.menu_label {
    width: 100px;
    flex-shrink: 0;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}


.h_r {
    height: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
}
.h_language {
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    display: none;
}
.h_language::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/select_g.svg) no-repeat center/contain;
}
.h_language:hover .language_list {
    opacity: 1;
    pointer-events: all;
}
.cur_language {
    height: 100%;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}
.cur_language img {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    background-color: var(--gray-100);
}
.cur_language p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-500);
}
.language_list {
    padding: 6px;
    background-color: var(--white);
    border: 1px solid var(--line);
    border-radius: var(--radius);
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateY(-12px) translateX(-50%);
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
}
.language_list li {
    padding: 6px 8px;
    border-radius: calc(var(--radius) - 2px);
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}
.language_list li:hover {
    background-color: var(--gray-100);
}
.language_list img {
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    background-color: var(--gray-100);
}
.language_list p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-500);
    text-wrap: nowrap;
}

.ham_btn {
    width: 40px;
    height: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.ham_btn span {
    display: block;
    width: 24px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--gray-600);
    position: absolute;
    transition: all .4s ease;
}
.ham_btn span:nth-child(1) {
    transform: translateY(-6px);
}
.ham_btn span:nth-child(2) {
    transition: all .4s ease;
}
.ham_btn:hover span:nth-child(2) {
    width: 10px;
}
.ham_btn span:nth-child(3) {
    transform: translateY(6px);
}

.ham_btn.open span:nth-child(1) {
    transform: translateY(0) rotate(45deg);
}
.ham_btn.open span:nth-child(2) {
    opacity: 0;
    width: 0;
}
.ham_btn.open span:nth-child(3) {
    transform: translateY(0) rotate(-45deg);
}
.ham_btn.open:hover span:nth-child(2) {
    width: 0;
}

/*-- h_ham_wrap --*/
.h_ham_wrap {
    width: 100%;
    max-height: calc(100% - var(--header-gap));
    position: fixed;
    left: 0;
    top: var(--header-gap);
    padding: 40px 0;
    background-color: var(--white-900);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-top: 1px solid var(--line);
    z-index: 5;
    opacity: 0;
    transform: translateY(-30px);
    pointer-events: none;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    transition: opacity .3s ease, transform .3s ease;
}
.h_ham_wrap::-webkit-scrollbar {
    display: none;
}
.h_ham_wrap.h_open {
    transform: translateY(0);
    opacity: 1;
    pointer-events: all;
    transition: opacity .6s ease, transform .6s ease;
}
.ham_menu {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
}
.ham_menu > li {
    padding: 0 32px;
    border-right: 1px solid var(--gray-100);
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity .2s ease, transform .2s ease;
}
.h_ham_wrap.h_open .ham_menu > li {
    opacity: 1;
    transform: translateY(0);
    transition: opacity .6s var(--delay) ease, transform .6s var(--delay) ease;
}
.ham_menu > li:last-child {
    border: none;
}
.ham_lable {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    margin-bottom: 32px;
}
.ham_sub li {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
    transition: color .4s ease;
}
.ham_sub li:hover {
    color: var(--gray-500);
}
.ham_sub li.active {
    text-decoration: underline;
    color: var(--gray-600);
}
.ham_sub li.menu_label {
    margin-bottom: 10px;
    color: var(--primary);
}
.ham_sub  ul:first-child {
    margin-bottom: 32px;
}
.ham_sub a {
    padding: 5px 0;
}

/*-- h_quick --*/
.h_quick {
    width: 80px;
    padding: 28px 10px 10px;
    border-radius: var(--radius);
    background-color: var(--gray-600);
    position: fixed;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    z-index: 4;
}
.quick_menu {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.quick_menu a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.quick_icon {
    width: 24px;
    height: 24px;
    opacity: .8;
}
.quicik_text {
    font-size: var(--ft13);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
}
.top_btn {
    width: 100%;
    margin-top: 20px;
    padding: 3px;
    background-color: var(--white-100);
    border-radius: calc(var(--radius) - 2px);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.top_btn img {
    width: 18px;
    height: 18px;
}


/*---------------------- footer ----------------------*/
.footer_wrap {
    padding: 10px;
    margin-top: var(--footer-gap);
}
.footer {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--gray-500);
}
.footer * {
    color: var(--white);
}
.f_inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.f_box {
    padding: 80px;
    border-right: 1px solid var(--white-100);
}
.f_box:first-child {
    border-left: 1px solid var(--white-100);
}
.f_title {
    margin-bottom: 32px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    font-family: var(--font-eng);
    color: var(--white-500);
}
.f_info {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.f_info li {
    display: flex;
    gap: 40px;
}
.footer .label {
    width: var(--label, 100%);
    flex-shrink: 0;
    font-weight: var(--semi-bold);
}
.sns_list {
    margin-top: 60px;
    display: flex;
    gap: 10px;
}
.sns_list li {
    width: 45px;
    height: 45px;
    border-radius: var(--radius);
    background-color: var(--white-100);
}
.sns_list li:hover {
    border: 1px solid var(--white-100);
}
.sns_list a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.sns_list img {
    width: 28px;
    height: 28px;
}

.f_tel {
    margin-bottom: 40px;
}
.f_tel a {
    display: flex;
    gap: 24px;
    align-items: center;
}
.f_tel p:last-child {
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}
.footer span {
    display: block;
    margin-top: 30px;
    font-size: var(--ft14);
}

.f_map {
    width: 100%;
    height: 160px;
    border-radius: var(--radius);
    background-color: var(--gray-100);
    margin-top: 24px;
    margin-bottom: 14px;
    overflow: hidden;
}
.f_map .map {
    width: 100%;
    height: 100%;
}
.map_list {
    width: 100%;
    height: 45px;
    border-radius: var(--radius);
    background-color: var(--white-100);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
}
.map_list::before {
    content: '';
    width: 1px;
    height: 24px;
    background-color: var(--white-100);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.map_list li {
    width: 100%;
    height: 100%;
}
.map_list a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.map_list img {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.map_list p {
    font-size: var(--ft14);
    font-weight: var(--medium);
}

.f_btm {
    padding: 30px 0;
    border-top: 1px solid var(--white-100);
}
.f_btm > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.f_menu {
    display: flex;
    gap: 24px;
}
.f_menu li {
    opacity: .6;
}
.f_menu li:first-child {
    opacity: 1;
}
.copyright {
    display: flex;
    gap: 24px;
}
.copyright * {
    width: fit-content;
    font-size: var(--ft14);
    color: var(--white-600);
}


/*---------------------- popup ----------------------*/
.popup {
    width: 100%;
    height: 100dvh;
    padding: 50px 16px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
}
.popup_inner {
    width: 100%;
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.popup_bg {
    width: 100%;
    height: 100%;
    background-color: var(--dimd);
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .4s ease;
}
.popup_box {
    width: 100%;
    max-width: 540px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    position: relative;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .4s ease, transform .4s ease;
}

.popup.open {
    opacity: 1;
    pointer-events: all;
}
.popup.open .popup_bg {
    opacity: 1;
}
.popup.open .popup_box {
    opacity: 1;
    transform: translateY(0);
}

/*---------------------- section ----------------------*/
/*-- sec_box --*/
.sec_name {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.sec_title {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
}
.sec_title.normal {
    font-weight: var(--normal);
}
.sec_title.normal b {
    font-weight: var(--semi-bold);
}
.sec_title strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.sec_text {
    margin-top: 24px;
    font-size: var(--ft20);
    color: var(--gray-500);
}

.sec_box.white * {
    color: var(--white);
}


/*---------------------- about_h ----------------------*/
.about_h {
    width: 100%;
    height: 500px;
    margin-top: var(--header-gap);
    padding: 0 10px;
}
.about_h .about_h_box {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.about_h .about_bg {
    width: 100%;
    height: 100%;
}
.about_h .about_inner {
    width: 100%;
    height: 100%;
    background-color: var(--black-300);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
}
.path {
    padding: 10px 32px;
    border-radius: 40px;
    background-color: var(--white-200);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    align-items: center;
    gap: 10px;
}
.path .home a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: var(--ft14);
    color: var(--gray-100);
}
.path .home a::before {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url(/images/icon/home_w.svg) no-repeat center/contain;
}
.path li {
    font-size: var(--ft14);
    color: var(--gray-100);
    display: flex;
    align-items: center;
    gap: 10px;
}
.path li::after {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url(/images/icon/next_w.svg) no-repeat center/contain;
    opacity: .6;
}
.path li:last-child {
    font-weight: var(--medium);
    color: var(--white);
}
.path li:last-child::after {
    display: none;
}
.about_h_title {
    margin-top: 24px;
    margin-bottom: 36px;
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.about_h_text {
    font-size: var(--ft20);
    color: var(--white);
    font-weight: var(--normal);
}


/*---------------------- page_path ----------------------*/
.page_path {
    margin-bottom: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.page_path .home a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: var(--ft14);
    color: var(--gray-400);
}
.page_path .home a::before {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url(/images/icon/home.svg) no-repeat center/contain;
}
.page_path li {
    font-size: var(--ft14);
    color: var(--gray-400);
    display: flex;
    align-items: center;
    gap: 10px;
}
.page_path li::after {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url(/images/icon/next.svg) no-repeat center/contain;
    opacity: .6;
}
.page_path li:last-child {
    font-weight: var(--medium);
    color: var(--gray-600);
}
.page_path li:last-child::after {
    display: none;
}

/*---------------------- list ----------------------*/
.list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.list li {
    font-size: var(--ft18);
    color: var(--gray-500);
    display: flex;
    gap: 14px;
}
.list li::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
    flex-shrink: 0;
    transform: translateY(10px);
}


/*---------------------- link_more ----------------------*/
.link_more:hover a::after {
    transform: translateX(-4px);
}
.link_more a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.link_more a::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/link_g.svg) no-repeat center/contain;
    transition: transform .4s ease;
}
.link_more p {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}

/*---------------------- policy_page ----------------------*/
.policy_page {
    margin-top: 180px;
}
.policy_title {
    margin-bottom: 12px;
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    text-align: center;
}
.policy_date {
    font-size: var(--ft16);
    color: var(--gray-500);
    text-align: center;
}
.policy_wrap {
    margin-top: 40px;
}


@media all and (max-width: 1720px) {
    /*-- header --*/
    .h_top {
        padding: 0 60px;
    }
}

@media all and (max-width: 1600px) {
    /*-- header --*/
    .h_main_menu a {
        padding: 0 18px;
    }
    .ham_menu > li {
        padding: 0 18px;
    }


    /*-- footer --*/
    .f_box {
        padding: 60px;
    }
}

@media all and (max-width: 1400px) {
    /*-- header --*/
    .h_top {
        height: 65px;
    }
    .h_menu {
        display: none;
    }
    .ham_menu {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }
    .ham_lable {
        margin-bottom: 0;
        width: 100px;
        flex-shrink: 0;
    }
    .ham_menu > li {
        display: flex;
        gap: 40px;
        border-right: none;
        border-bottom: 1px solid var(--line);
        padding-bottom: 16px;
    }
    .ham_sub {
        display: flex;
        flex-wrap: wrap;
        gap: 6px 10px;
    }
    .ham_sub.flex {
        flex-direction: column;
    }
    .ham_sub li.menu_label {
        margin-bottom: 0;
    }
    .ham_sub > ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 6px 10px;
    }
    .ham_sub ul:first-child {
        margin-bottom: 0px;
    }
    .ham_lable {
        margin-bottom: 0;
    }

    /*-- footer --*/
    .f_box {
        padding: 40px;
    }
    .f_title {
        margin-bottom: 24px;
        font-size: var(--ft14);
    }
    .f_tel p:last-child {
        font-size: var(--ft24);
    }
    .f_tel a {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .footer .label,
    .f_info p {
        font-size: var(--ft14);
    }

    /*-- sec_box --*/
    .sec_title {
        font-size: var(--ft32);
    }
}

@media all and (max-width: 1200px) {
    /*-- about_h --*/
    .about_h {
        height: 400px;
    }
    .about_h_title {
        margin-bottom: 24px;
        font-size: var(--ft40);
    }
    .about_h_text {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1200px) {
    /*-- header --*/
    .h_top {
        height: 70px;
        padding: 0 40px;
    }
    .h_logo {
        width: 120px;
    }
}

@media all and (max-width: 1024px) {

    /*-- header --*/
    .h_top {
        padding: 0 40px;
    }
    .h_menu {
        display: none;
    }
    .quick_menu {
        gap: 10px;
    }
    .quick_menu a {
        padding: 10px 0;
        gap: 6px;
    }
    .h_quick {
        width: 100%;
        padding: 0;
        border-radius: 0;
        top: auto;
        bottom: 0;
        right: 0;
        transform: translateY(0);
        background-color: var(--white);
        border-top: 1px solid var(--gray-100);
    }
    .quick_menu {
        grid-template-columns: repeat(3, 1fr);
    }
    .quick_icon {
        width: 18px;
        height: 18px;
        filter: brightness(1) invert(1);
        opacity: .4;
    }
    .quicik_text {
        font-size: var(--ft12);
        font-weight: var(--medium);
        color: var(--gray-500);
    }
    .h_quick .top_btn {
        position: fixed;
        bottom: 70px;
        right: 20px;
        width: 32px;
        height: 32px;
        background: var(--gray-400);
    }
    .quicik_text {
        white-space: normal;
    }



    /*-- footer --*/
    .footer_wrap {
        padding-bottom: 70px;
    }
    .f_inner {
        padding-top: 40px;
        padding-bottom: 40px;
        grid-template-columns: repeat(1, 1fr);
    }
    .f_box {
        padding: 20px 0;
        border: none;
        border-bottom: 1px solid var(--white-100);
    }
    .f_box:first-child {
        border-left: none;
    }
    .f_box:last-child {
        border-bottom: none;
    }
    .sns_list {
        margin-top: 32px;
    }
    .f_info {
        gap: 10px;
    }
    .f_tel {
        margin-bottom: 24px;
    }
}

@media all and (max-width: 768px) {
    /*-- header --*/
    .h_top {
        padding: 0 16px;
        height: 50px;
    }
    .h_logo {
        width: 100px;
    }
    .h_r {
        gap: 10px;
    }
    .cur_language img {
        width: 14px;
        height: 14px;
    }
    .cur_language p {
        font-size: var(--ft13);
    }
    .h_language::after {
        width: 13px;
        height: 13px;
    }
    .ham_btn span {
        width: 20px;
    }

    .h_ham_wrap {
        padding: 24px 0;
        background-color: var(--white);
        height: calc(100% - var(--header-gap));
    }
    .ham_menu > li {
        padding: 0;
        flex-direction: column;
        gap: 0;
    }
    .ham_sub,
    .ham_sub > ul {
        gap: 0px;
    }
    .ham_lable {
        width: 100%;
        padding: 10px;
        font-size: var(--ft20);
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .ham_lable::after {
        content: '';
        display: block;
        width: 14px;
        height: 14px;
        background: url(/images/icon/next.svg);
        transform: rotate(90deg);
        transition: transform .4s ease;
    }
    .ham_lable a {
        pointer-events: none;
    }
    .ham_lable.open::after {
        transform: rotate(270deg);
    }
    .ham_sub_wrap {
        display: none;
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .ham_sub a {
        padding: 6px 10px;
    }
    .ham_sub li.menu_label {
        width: 100%;
        padding: 10px;
    }

    
    /*-- footer --*/
    .f_inner {
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .f_title {
        margin-bottom: 18px;
    }
    .f_info li {
        gap: 0;
    }
    .footer span {
        margin-top: 20px;
    }
    .sns_list li {
        width: 40px;
        height: 40px;
    }
    .sns_list img {
        width: 24px;
        height: 24px;
    }
    .f_btm > div {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .f_menu {
        gap: 10px;
    }
    .copyright {
        gap: 10px;
        flex-wrap: wrap;
    }

    /*-- sec_box --*/
    .sec_name {
        margin-bottom: 12px;
        font-size: var(--ft16);
    }
    .sec_title {
        font-size: var(--ft24);
    }
    .sec_text {
        margin-top: 16px;
        font-size: var(--ft18);
    }

    /*-- about_h --*/
    .path {
        padding: 8px 16px;
    }
    .about_h {
        height: 300px;
    }
    .about_h_title {
        margin-top: 17px;
        font-size: var(--ft32);
    }

    /*-- list --*/
    .list {
        gap: 10px;
    }

    .policy_page {
        margin-top: 120px;
    }
    .policy_title {
        font-size: var(--ft28);
    }
}